QGIS Python Plugins Repository

Version: [2669] Smarty 1.0.1

Changelog
Fixed issues regarding Batch Single Line Address.
Approved
yes
Author
smarty
Uploaded
June 15, 2022, 10:43 a.m.
Minimum QGIS version
3.0.0
Maximum QGIS version
3.99.0
External dependencies (PIP install string)
None
Experimental
no

Version management

Plugin details

Sustaining Members